/* 背景画像 */
.butsudan-hero {
    position: relative;
}

/* 左上タグ */
.butsudan-hero__tag {
    position: absolute;
    left: 0%;
    top: 5%;
    z-index: 0;
    background: #9F9525;
    color: #fff;
    padding: 0.55em 0em;
    font-weight: 700;
    font-size: clamp(14px, 2.4vw, 23px);
    letter-spacing: .04em;
    line-height: 1.2;
}

.butsudan-hero__tag::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #9F9525;
    transform: skewX(-11deg);
    z-index: -1;
    border-radius: 5px;
    right: -20px;
    left: 10px;
}

.butsudan-hero__tag {
    padding-left: 1em;
    /* 斜め分を吸収 */
}

/* 縦タグ（右側） */
.butsudan-hero__vtag {
    position: absolute;
    top: 5%;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    background: #9F9525;
    color: #fff;
    padding: .7em .3em;
    font-weight: 700;
    font-size: clamp(14px, 2.1vw, 20px);
    letter-spacing: .08em;
}

.butsudan-hero__vtag--right {
    right: 6%;
}

.butsudan-hero__vtag--right2 {
    right: 14%;
}

@media screen and (max-width: 768px) {
    .butsudan-hero__vtag--right {
        right: 4%;
    }

    .butsudan-hero__vtag--right2 {
        right: 16%;
    }
}

/* 左下バッジ */
.butsudan-hero__badge {
    position: absolute;
    left: 5%;
    bottom: 5%;
    width: clamp(84px, 14vw, 120px);
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    border: 1px solid #9F9525;
    color: #9F9525;

    /* 中央揃え */
    display: grid;
    place-items: center;

    /* 行間対策（重要） */
    line-height: 1;
    text-align: center;
    font-weight: 700;

    /* 念押し（フォント由来対策） */
    font-family: "Noto Sans JP", sans-serif;
}

.butsudan-hero__badge-text {
    display: grid;
    grid-template-rows: auto auto;
    row-gap: 0;
    /* 行間ゼロ */
    line-height: 0.5;
    /* 念押し */
}

.butsudan-hero__badge span {
    display: block;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-size: clamp(21px, 3vw, 31px);
    font-family: "Suranna", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}


.butsudan-desc__inner {
    max-width: 980px;
    margin: 0 auto;
    background: #fbfbf5;
    /* うすい生成り */
    border-radius: 16px;
    padding: clamp(18px, 2.5vw, 28px);
}

/* 見出し：左右ライン + 中央タイトル */

.butsudan-desc__head {
    text-align: center;

    position: relative;
}

/* 左の線 */
.butsudan-desc__head::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 24%;
    height: 1px;
    background: #b9ad4b;
    transform: translateY(-50%);
}

/* 右の線 */
.butsudan-desc__head::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 24%;
    height: 1px;
    background: #b9ad4b;
    transform: translateY(-50%);
}

@media screen and (max-width: 768px) {

    /* 左の線 */
    .butsudan-desc__head::before {
        width: 17%;
    }

    /* 右の線 */
    .butsudan-desc__head::after {
        width: 17%;
    }
}

.butsudan-desc__title {
    margin: 0;
    font-weight: 800;
    color: #333;
    font-size: clamp(16px, 2.2vw, 22px);
    letter-spacing: .04em;
}

/* 本文 */
.butsudan-desc__text {
    margin: 0;
    color: #333;
    font-size: clamp(13px, 1.6vw, 14px);
    line-height: 1.7;
    font-weight: 500;
}

.tokuten {
    padding: 34px 10px 25px;
    background: #fff;
}

.tokuten__inner {
    max-width: 980px;
    margin: 0 auto;
}

.tokuten__head {
    text-align: center;
    margin-bottom: 10px;
}

.tokuten__pill {
    display: inline-block;
    background: #9F9525;
    color: #fff;
    border-radius: 999px;
    padding: 6px 17px;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: .08em;
}

.tokuten__title {
    margin: 0;
    font-weight: 500;
    color: #333;
    font-size: clamp(20px, 2.8vw, 30px);
    letter-spacing: .06em;
}

.tokuten__num {
    color: #9F9525;
    font-size: 1.25em;
    font-weight: 700
}

/* 3 cards */
.tokuten__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 18px;
}

.tokuten-card {
    background: #f3f4f6;
    border-radius: 14px;
    padding: 20px 18px 18px;
    text-align: left;
    position: relative;
}

.tokuten-card__pill {
    display: block;
    /* ← inline-block をやめる */
    width: fit-content;
    margin: 0 auto;
    /* ← 真ん中 */
    background: #9F9525;
    color: #fff;
    border-radius: 999px;
    padding: 6px 12px;
    font-weight: 800;
    font-size: 12px;
    letter-spacing: .08em;
}

.tokuten-card__icon {
    display: grid;
    place-items: center;
    margin: 22px 0 10px;
    height: 92px;
}

.tokuten-card__icon img {
    max-width: 190px;
    max-height: 80px;
    width: auto;
    height: auto;
}

.tokuten-card__title {
    margin: 0 0 10px;
    font-weight: 900;
    color: #333;
    font-size: 17px;
    letter-spacing: .04em;
    text-align: center;
}

.tokuten-card__accent {
    color: #9F9525;
}

.tokuten-card__text {
    margin: 0;
    color: #333;
    font-size: 13px;
    line-height: 1.7;
    font-weight: 500;
}

.tokuten-card__tags {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
    margin: 8px 0 10px;
}

.tokuten-tag {
    display: inline-block;
    border: 1px solid #9F9525;
    color: #9F9525;
    border-radius: 999px;
    padding: 0px 10px;
    font-size: 12px;
    font-weight: 700;
}

/* responsive */
@media (max-width: 768px) {
    .tokuten__grid {
        grid-template-columns: 1fr;
        gap: 14px;
    }

    .tokuten-card__icon {
        height: 84px;
    }
}

/* section */
.product-lineup {
    padding: 40px 16px 56px;
}

.product-lineup__head-wrap {
    text-align: center;
}

/* 内側：サイズと並びを制御 */
.product-lineup__head {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    text-align: center;
    margin-bottom: 28px;
}

.product-lineup__pill {
    display: inline-block;
    background: #9F9525;
    color: #fff;
    border-radius: 999px;
    padding: 6px 14px;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .08em;
}

.product-lineup__title {
    margin: 12px 0 0;
    font-size: clamp(20px, 2.6vw, 30px);
    font-weight: 900;
    letter-spacing: .06em;
    border-top: solid 1px #9f9525;
    border-bottom: solid 1px #9f9525;
    display: inline-block;
}

/* grid */
.product-lineup__grid {
    max-width: 980px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 26px;
}

/* card */

.product-card__image {
    background: #f6f5ef;
    margin: 0 0 14px;
    padding: 25px 10px;
    border-radius: 18px;
    text-align: center;
}

.product-card__image img {
    max-width: 240px;
    width: 50%;
    height: 280px;
    object-fit: contain;
}

.product-card__name {
    font-size: 16px;
    font-weight: 800;
    margin: 0 0 5px;
    text-align: left;
}

/* tags */
.product-card__tags {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
    margin-bottom: 5px;
}

.product-tag {
    color: #ffffff;
    border-radius: 999px;
    padding: 1px 10px;
    font-size: 11px;
    font-weight: 700;
    background: #9F9525;
}

/* text */
.product-card__spec {
    font-size: 12px;
    margin: 0 0 6px;
    text-align: left;
}

.product-card__price {
    font-size: 16px;
    font-weight: 800;
    margin: 0 0 5px;
    text-align: left;
}

/* button */
.product-card__btn {
    display: inline-block;
    border: 1px solid #9F9525;
    color: #9F9525;
    border-radius: 999px;
    padding: 5px 20px;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
    text-align: left;
}

.product-card__btn:hover {
    background: #9F9525;
    color: #fff;
}

/* responsive */
@media (max-width: 768px) {
    .product-lineup__grid {
        grid-template-columns: 1fr;
    }
}

.category-18 .product-list {
    display: none;
}

.category-18 #show {
    display: none;
}

.category-18 .pagination-wrap.top {
    display: none;
}

.category-18 .page-header h1 {
    color: #9f9525 !important;
    border-color: #9f9525 !important;
}

.category-18 .page-header {
    color: #9f9525 !important;
    border-color: #9f9525 !important;
}